A few questions before i buy wld5
Author: girish13
Creation Date: 10/11/2008 3:22 AM
profile picture

girish13

#1
Any indicative timeline on support for bloomberg data, position sizing, 64-bit version?
If i buy now (currently using 32-bit pc) will i have to pay license fee again when i upgrade my pc, or can i transfer my existing license to the new pc?

profile picture

Eugene

#2
QUOTE:
If i buy now (currently using 32-bit pc) will i have to pay license fee again when i upgrade my pc, or can i transfer my existing license to the new pc?


No, you don't have to pay when you upgrade - you would just have to "disable" the old machine and "enable" the new rig. In most cases it's possible to do without even contacting support. (It's using WLD5 on two machines at the same time is what assumes purchase of an additional licence for a fraction of cost.)

QUOTE:
Any indicative timeline on support for bloomberg data, position sizing, 64-bit version?


Probably this answer too could have been added to the WL5Wiki FAQ, but Fidelity doesn't practice publishing ETAs.
profile picture

Cone

#3
PosSizers (SimuScripts) won't make the next release, and as Eugene said, we're kind of in the dark on precise ETAs of certain features. (In my opinion, PosSizers and Optimization need to be worked first thing next year.)

64-bit support is coming in the next release, probably late this year.

I'm working on the Bloomberg Static Adapter that will read the BBLoader data files. However, it won't be possible to support on-demand updates, at least not initially. Longer term, we'd like to re-write Bloomberg for true Version 5 integration, including a streaming adapter.
profile picture

girish13

#4
Thanks for the quick response